Support » Plugin: Widget Logic » Seems to Break Drag-n-Drop for Widgets

Viewing 10 replies - 1 through 10 (of 10 total)
  • I have the same issue. I’m using the theme Twenty Twelve.

    Yep. Tried that too, now that you mention it.

    Plugin Contributor alanft

    (@alanft)

    If this is on 3.5 – could you try the DEV version and tell me if that fixes it.

    Thanks

    http://wordpress.org/extend/plugins/widget-logic/developers/

    Yes, it is on 3.5.

    I’ll give it a go & let you know. Probably tomorrow but I might get ambitious.

    t

    WP 3.5, WL 0.54:
    Parse error: syntax error, unexpected T_ENCAPSED_AND_WHITESPACE, expecting T_STRING in /home/XYZ/public_html/wp-content/plugins/widget-logic/widget_logic.php(284) : eval()'d code on line 1

    Plugin Contributor alanft

    (@alanft)

    Please see the sticky thread above – apologies for the break in 0.54, roll back to 0.52 for now.

    Oops I hadn’t noticed, sorry

    I’m having the same problem. All of a sudden my widgets aren’t showing either. How do you roll back the plugin version from .54 to .52?

    Thank you

    you need to manually download the 0.52 version, extract it’s contents and then using an ftp client upload these files to the appropriate folder (wp-content\plugins\widget-logic), overwriting the existing ones.

    Plugin Contributor alanft

    (@alanft)

    you should be able to just use the admin interface to delete and re-add it, as when you re-add it, it will be .52 again

    (BTW, I just updated the .54 repository with a likely fix if anyone is up to trying it)

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Seems to Break Drag-n-Drop for Widgets’ is closed to new replies.